Subject: Re: [lojban] Retraction, Part 1

From: Pierre Abbat <[email-masked]>
Date: Tue, 21 Aug 2001 10:03:32 -0400

On Tuesday 21 August 2001 09:45, And Rosta wrote:
li'o
> Anyway, as for the original jipci question, {le jipci} would be an
> appalling rendition. {lo jipci} is okay, though definitely a case of loose
> use -- "Something is such that it is a chicken and it is made of pretzels"
> only loosely approximates to the chickenmaking situation being
> described.

lo jipci that is made of pretzels is a chicken that grew up eating pretzels. 
jipci tarmi isn't right either; it's the shape of a chicken, not something 
shaped like a chicken, which is jipci seltai or jipci tamsmi.

phma